* {
    -webkit-tap-highlight-color: transparent;
} /*This is to hopefully keep it from highlighting blue in Silk.*/

body {
width: 95%;
font: "Helvetica";
}

.img {
  width: 250px;
  height: auto;
}

header {
  margin-bottom: .5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
   flex-direction: column;
}

.logo {
  width: 50%;
  height: auto;
  overflow: hidden;
  padding: 0;
}

.logo .long {
  width: 100%;
  height: auto;
  padding: 0;
  margin-bottom: 2rem;
}

.small {
  display: none;
  width: 50%;
  height: auto;
  margin: 0 auto;
  margin-bottom: .8rem;
  padding: 0;
}

center {
  font-size: 3rem;
  margin: 0 auto;
}

/*end header*/

/*buttons*/
button {
  outline: none;
  cursor: pointer;
  color: #fff;
  font-size: 1rem;
  padding: .2rem 1.5rem;
  margin: 1rem .5rem;
  border: 2px solid #fff;
  width: 200px;
  background-color: #000;
  transition: background-color .8s;
}

button:hover {
  background-color: #darkgray;
}

@media only screen and (max-width: 640px) {
      .long {
        display: none;
      }

      .small {
        display: block;
      }

      .bug {
        display: flex;
        flex-direction: column;
        align-items: center;
      }
  }

@media only screen and (max-width: 960px) {
  .logo {
    width: 100%;
  }

   button {
     font-size: .9rem;
     padding: 1rem .5rem;
     margin: .5rem .5rem;
   }

  .bug {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
